GTA 4 a instalace patch 1.0.6.0 a vejs

prosimvas mam takovy problem krom toho ze sem se zalekl po instalaci gta 4 ktere se mi sekalo ( metro 2033 hraju na maximalni detaily a rozliseni 1900X1080 a slape dokonale ).... mam s nim i par jinych problemu.... docetl jsem se ze ma velice spatnou optimalizaci a proste strasne chyby ta hra je jeden velky bug a engin chyba ...... nainstaloval jsem nejake patche od jednicky do ctyrky .... vse ok hra mela vice nastavitelnych grafickych prvku a slapalo to uz v poho------jenze graficky se mi na tom furt neco nezdalo a byly to stiny ... ktere jsou naprosto otresne jsou divne tečkovane ..... docetl jsem se ze toto by mohl vyresit jeden z nejnovejsich patch a to 6 nebo 7 kdyz jeden z nich nainstaluji ma krom jineho odinstalovat rockstarplanet nebo jak se to jmenuje pres ktery sem hru doposud spoustel .. a hra by se mela spoustet normanim zpusobem...

no a zde zacina muj problem nevim jak tento patch nainstalovat kdyz ho nainstaluju tak se mi ukaze tabulka jestli chci spustit offline nebo jen play .... kdyz dam cokoli zacne pracovat cd ale hra se nespusti ..... mam origoš

Obrázek uživatele Cartman

Přesně tohle se mi děje taky. Na netu jsem se dočet, že to je tím, že je to nekompatibilní s W7 64 bit. Taky prosím o pomoc. :-)

Obrázek uživatele Tomáš Bohuněk

já bych to řešil dvěma způsoby - buď překousnout stíny a zůstat na 1.0.4, nebo se na ten brak vykašlat a hru smazat... tak jsem to vyřešil i já, protože svaté Vice City.. tohle za otravování nestojí, je to naprostý brak... každopádně ne každého to asi potěší.. určitě se tu najde víc majitelů GTA IV, kteří snad budou vědět, já jsem tomu nečelil, tak řešení neznám.. jednou z možností je ale spuštění v režimu kompatibility, ale to nepomůže skoro nikdy..

Obrázek uživatele JohnyzCze

Tohle nejak nechapu, s patchi jsem nikdy problem nemel. Ja myslel, ze kazdy to hraje pres games for windows a ten si stahuje patche automaticky, kdyz se objevi novejsi tak me nepusti hrat se starsim dokud si neaktualizuje ten novejsi.

Obrázek uživatele petapl

Já GTA IV mám, ale mám nečitelné CD = problém mám s jinými věcmi ohledně spouštění... ale jinak s Patchem nemám sebemenší problém (1.0.4 vpoho, 1.0.7 vpoho)


Poslat nový komentář
Obsah tohoto pole je soukromý a nebude veřejně zobrazen.
CAPTCHA
Toto je spamová ochrana. Prosím věnujte ji plnou pozornost.